ICC_SIMPLIFY(1)

NAME
icc_simplify - icc_simplify

SYNOPSIS
icc_simplify INPUT OUTPUT.icc [OPTIONS...]

DESCRIPTION

    INPUT

    input ICC profile, image file containing ICC profile or tags, or description string Description string syntax: ColorModel_WhitePoint_Primaries_RenderingIntent_TransferFunction

    {RGB,Gra,XYB}_{D65,EER,DCI}_{SRG,202,DCI}_{Per,Rel,Sat,Abs}_{SRG,Lin,709,PeQ,HLG}

    OUTPUT.icc

    output ICC profile filename

-h, --help

    Prints this help message. All options are shown above.

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).